<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-l116_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>l116_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Untitled</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB"/>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Languages</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Untitled</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_l116_1__introduction_item" identifierref="x_0_l116_1__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_l116_1__learningoutcomes_item" identifierref="x_1_l116_1__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_l116_1_1_item" identifierref="x_2_l116_1_1_resource">
                  <title>1 Introducing the course</title>
               </item>
               <item identifier="x_3_l116_1_2_item" identifierref="x_3_l116_1_2_resource">
                  <title>2 Predicting content</title>
                  <item identifier="x_4_l116_1_2_1_item" identifierref="x_4_l116_1_2_1_resource">
                     <title>2.1 Listening to introductions</title>
                  </item>
                  <item identifier="x_5_l116_1_2_2_item" identifierref="x_5_l116_1_2_2_resource">
                     <title>2.2 Anticipating, listening out for and practising unfamiliar sounds</title>
                  </item>
               </item>
               <item identifier="x_6_l116_1_3_item" identifierref="x_6_l116_1_3_resource">
                  <title>3 Using knowledge of your own language</title>
                  <item identifier="x_7_l116_1_3_1_item" identifierref="x_7_l116_1_3_1_resource">
                     <title>3.1 Recognising cognates</title>
                  </item>
                  <item identifier="x_8_l116_1_3_2_item" identifierref="x_8_l116_1_3_2_resource">
                     <title>3.2. Pronouncing cognates</title>
                  </item>
               </item>
               <item identifier="x_9_l116_1_4_item" identifierref="x_9_l116_1_4_resource">
                  <title>4 Using cultural knowledge</title>
                  <item identifier="x_10_l116_1_4_1_item" identifierref="x_10_l116_1_4_1_resource">
                     <title>4.1 Happiness and contentment</title>
                  </item>
                  <item identifier="x_11_l116_1_4_2_item" identifierref="x_11_l116_1_4_2_resource">
                     <title>4.2 Body language</title>
                  </item>
               </item>
               <item identifier="x_12_l116_1_5_item" identifierref="x_12_l116_1_5_resource">
                  <title>5 Using subtitles</title>
                  <item identifier="x_13_l116_1_5_1_item" identifierref="x_13_l116_1_5_1_resource">
                     <title>5.1 Interlingual subtitles</title>
                  </item>
                  <item identifier="x_14_l116_1_5_2_item" identifierref="x_14_l116_1_5_2_resource">
                     <title>5.2 Intralingual subtitles</title>
                  </item>
               </item>
               <item identifier="x_15_l116_1_6_item" identifierref="x_15_l116_1_6_resource">
                  <title>6 Coping with unfamiliar language</title>
                  <item identifier="x_16_l116_1_6_1_item" identifierref="x_16_l116_1_6_1_resource">
                     <title>6.1 Recognising idiomatic language</title>
                  </item>
                  <item identifier="x_17_l116_1_6_2_item" identifierref="x_17_l116_1_6_2_resource">
                     <title>6.2 Using transcripts</title>
                  </item>
               </item>
               <item identifier="x_18_l116_1_7_item" identifierref="x_18_l116_1_7_resource">
                  <title>7 Deducing meaning</title>
                  <item identifier="x_19_l116_1_7_1_item" identifierref="x_19_l116_1_7_1_resource">
                     <title>7.1 Understanding the gist</title>
                  </item>
                  <item identifier="x_20_l116_1_7_2_item" identifierref="x_20_l116_1_7_2_resource">
                     <title>7.2 Listening for detail</title>
                  </item>
                  <item identifier="x_21_l116_1_7_3_item" identifierref="x_21_l116_1_7_3_resource">
                     <title>7.3 Recognising native speaker techniques</title>
                  </item>
               </item>
               <item identifier="x_22_l116_1_8_item" identifierref="x_22_l116_1_8_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_23_l116_1_9_item" identifierref="x_23_l116_1_9_resource">
                  <title>Take the next step</title>
               </item>
               <item identifier="x_24_l116_1__acknowledgements_item" identifierref="x_24_l116_1__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_l116_1__introduction_resource" type="webcontent" href="Items/x_0_l116_1__introduction.html">
         <file href="Items/x_0_l116_1__introduction.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_1_l116_1__learningoutcomes_resource" type="webcontent" href="Items/x_1_l116_1__learningoutcomes.html">
         <file href="Items/x_1_l116_1__learningoutcomes.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_2_l116_1_1_resource" type="webcontent" href="Items/x_2_l116_1_1.html">
         <file href="Items/x_2_l116_1_1.html"/>
         <file href="Items/_36663eee3c7c64602238e2ee63c6c3593571079e_openlearn_l116_2017_vid002-1280x720.mp4"/>
         <file href="Items/_c5832f37aac98d6bc869497531155dd66a3196e4_openlearn_l116_2017_vid002-1280x720_still.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_3_l116_1_2_resource" type="webcontent" href="Items/x_3_l116_1_2.html">
         <file href="Items/x_3_l116_1_2.html"/>
         <file href="Items/_b57b380e877042823f875af29cea3be4e80b34e3_l116_openlearn_fig1.jpg"/>
         <file href="Items/_39c3aa6cfba94aa036a520adb7d2e14d25f1c1df_openlearn_l116_activity3.mp4"/>
         <file href="Items/_46f66627a17b004d44d1ee713d4fda9b6cb7c7e7_openlearn_l116_activity3.jpg"/>
         <file href="Items/_f81ed7cbd0000e28ea585e4f547e9cf05384e55e_l116_openlearn_video_pronunciation.mp4"/>
         <file href="Items/_c3cc2c3f704e28e457046f7d9308f0ba5b20a9e0_l116_openlearn_video_pronunciation.mov_still.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_4_l116_1_2_1_resource" type="webcontent" href="Items/x_4_l116_1_2_1.html">
         <file href="Items/x_4_l116_1_2_1.html"/>
         <file href="Items/_b57b380e877042823f875af29cea3be4e80b34e3_l116_openlearn_fig1.jpg"/>
         <file href="Items/_39c3aa6cfba94aa036a520adb7d2e14d25f1c1df_openlearn_l116_activity3.mp4"/>
         <file href="Items/_46f66627a17b004d44d1ee713d4fda9b6cb7c7e7_openlearn_l116_activity3.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_5_l116_1_2_2_resource" type="webcontent" href="Items/x_5_l116_1_2_2.html">
         <file href="Items/x_5_l116_1_2_2.html"/>
         <file href="Items/_f81ed7cbd0000e28ea585e4f547e9cf05384e55e_l116_openlearn_video_pronunciation.mp4"/>
         <file href="Items/_c3cc2c3f704e28e457046f7d9308f0ba5b20a9e0_l116_openlearn_video_pronunciation.mov_still.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_6_l116_1_3_resource" type="webcontent" href="Items/x_6_l116_1_3.html">
         <file href="Items/x_6_l116_1_3.html"/>
         <file href="Items/_bcf2065a43824dec2ee012ec6e2070cc4ca4ccc2_openlearn_l116_2017_vid007-640x360.mp4"/>
         <file href="Items/_a9605d3bf0edfff4b541e7514ab5838f13f2f842_openlearn_l116_2017_vid007-320x176_still.png"/>
         <file href="Items/_bcf2065a43824dec2ee012ec6e2070cc4ca4ccc2_openlearn_l116_2017_vid007-640x360.mp4"/>
         <file href="Items/_a9605d3bf0edfff4b541e7514ab5838f13f2f842_openlearn_l116_2017_vid007-320x176_still.png"/>
         <file href="Items/_6033618e47704748aefbd3a6d3061fd6f322b0c1_openlearn_l116_2017_vid008-640x360.mp4"/>
         <file href="Items/_6a5500d811179f62005a62315dffef6264d36678_openlearn_l116_2017_vid008-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_7_l116_1_3_1_resource" type="webcontent" href="Items/x_7_l116_1_3_1.html">
         <file href="Items/x_7_l116_1_3_1.html"/>
         <file href="Items/_bcf2065a43824dec2ee012ec6e2070cc4ca4ccc2_openlearn_l116_2017_vid007-640x360.mp4"/>
         <file href="Items/_a9605d3bf0edfff4b541e7514ab5838f13f2f842_openlearn_l116_2017_vid007-320x176_still.png"/>
         <file href="Items/_bcf2065a43824dec2ee012ec6e2070cc4ca4ccc2_openlearn_l116_2017_vid007-640x360.mp4"/>
         <file href="Items/_a9605d3bf0edfff4b541e7514ab5838f13f2f842_openlearn_l116_2017_vid007-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_8_l116_1_3_2_resource" type="webcontent" href="Items/x_8_l116_1_3_2.html">
         <file href="Items/x_8_l116_1_3_2.html"/>
         <file href="Items/_6033618e47704748aefbd3a6d3061fd6f322b0c1_openlearn_l116_2017_vid008-640x360.mp4"/>
         <file href="Items/_6a5500d811179f62005a62315dffef6264d36678_openlearn_l116_2017_vid008-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_9_l116_1_4_resource" type="webcontent" href="Items/x_9_l116_1_4.html">
         <file href="Items/x_9_l116_1_4.html"/>
         <file href="Items/_497b53c435f1f2549153c6c3f89fb50ba617e1fc_l116_openlearn_fig2.jpg"/>
         <file href="Items/_8ecf568b942a310de5f8a0452e160ccb8a4d3aef_openlearn_l116_2017_vid015-640x360.mp4"/>
         <file href="Items/_2e056205b3d56db07325d606df3852f2fe5830c9_openlearn_l116_2017_vid015-320x176_still.png"/>
         <file href="Items/_8ecf568b942a310de5f8a0452e160ccb8a4d3aef_openlearn_l116_2017_vid015-640x360.mp4"/>
         <file href="Items/_2e056205b3d56db07325d606df3852f2fe5830c9_openlearn_l116_2017_vid015-320x176_still.png"/>
         <file href="Items/58824747"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_10_l116_1_4_1_resource" type="webcontent" href="Items/x_10_l116_1_4_1.html">
         <file href="Items/x_10_l116_1_4_1.html"/>
         <file href="Items/_8ecf568b942a310de5f8a0452e160ccb8a4d3aef_openlearn_l116_2017_vid015-640x360.mp4"/>
         <file href="Items/_2e056205b3d56db07325d606df3852f2fe5830c9_openlearn_l116_2017_vid015-320x176_still.png"/>
         <file href="Items/_8ecf568b942a310de5f8a0452e160ccb8a4d3aef_openlearn_l116_2017_vid015-640x360.mp4"/>
         <file href="Items/_2e056205b3d56db07325d606df3852f2fe5830c9_openlearn_l116_2017_vid015-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_11_l116_1_4_2_resource" type="webcontent" href="Items/x_11_l116_1_4_2.html">
         <file href="Items/x_11_l116_1_4_2.html"/>
         <file href="Items/58824747"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_12_l116_1_5_resource" type="webcontent" href="Items/x_12_l116_1_5.html">
         <file href="Items/x_12_l116_1_5.html"/>
         <file href="Items/_4e6706a5e187f967203173c16552aea62c413b94_openlearn_l116_2017_vid002_eng-640x360.mp4"/>
         <file href="Items/_02a3eab89c355d0a38b84d1f72e0921dafd5db0b_openlearn_l116_2017_vid002-320x176_still.png"/>
         <file href="Items/_acc2e6daeed34e35bebacbcf3f5ce2fe8e7fe81d_openlearn_l116_2017_vid003_eng-640x360.mp4"/>
         <file href="Items/_6af0065f6614832fb9f6f7ba6c61b69f398af7c3_openlearn_l116_2017_vid003-320x176_still.png"/>
         <file href="Items/_68c03de851b19a983465246544d661c00ddf49f3_openlearn_l116_2017_vid004-640x360.mp4"/>
         <file href="Items/_6eba7283d81ba71933fa28df84cad6b6f998921d_openlearn_l116_2017_vid004-320x176_still.png"/>
         <file href="Items/_e578fddde0a98b4fdb32203e68a0c91978c2149c_openlearn_l116_2017_vid005-640x360.mp4"/>
         <file href="Items/_878b2cdcbe5713f8eaf7c517727413b6454faf30_openlearn_l116_2017_vid005-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_13_l116_1_5_1_resource" type="webcontent" href="Items/x_13_l116_1_5_1.html">
         <file href="Items/x_13_l116_1_5_1.html"/>
         <file href="Items/_4e6706a5e187f967203173c16552aea62c413b94_openlearn_l116_2017_vid002_eng-640x360.mp4"/>
         <file href="Items/_02a3eab89c355d0a38b84d1f72e0921dafd5db0b_openlearn_l116_2017_vid002-320x176_still.png"/>
         <file href="Items/_acc2e6daeed34e35bebacbcf3f5ce2fe8e7fe81d_openlearn_l116_2017_vid003_eng-640x360.mp4"/>
         <file href="Items/_6af0065f6614832fb9f6f7ba6c61b69f398af7c3_openlearn_l116_2017_vid003-320x176_still.png"/>
         <file href="Items/_68c03de851b19a983465246544d661c00ddf49f3_openlearn_l116_2017_vid004-640x360.mp4"/>
         <file href="Items/_6eba7283d81ba71933fa28df84cad6b6f998921d_openlearn_l116_2017_vid004-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_14_l116_1_5_2_resource" type="webcontent" href="Items/x_14_l116_1_5_2.html">
         <file href="Items/x_14_l116_1_5_2.html"/>
         <file href="Items/_e578fddde0a98b4fdb32203e68a0c91978c2149c_openlearn_l116_2017_vid005-640x360.mp4"/>
         <file href="Items/_878b2cdcbe5713f8eaf7c517727413b6454faf30_openlearn_l116_2017_vid005-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_15_l116_1_6_resource" type="webcontent" href="Items/x_15_l116_1_6.html">
         <file href="Items/x_15_l116_1_6.html"/>
         <file href="Items/_d3450b6162082a40e009e5f6ad83d3042f050f49_openlearn_l116_2017_vid018-640x360.mp4"/>
         <file href="Items/_adbe04ab5d0586e46a795e89b4b13702f5b674af_openlearn_l116_2017_vid018-320x176_still.png"/>
         <file href="Items/_e33c258b9333f68411598cbf802e4c4911810598_openlearn_l116_2017_vid019_eng-640x360.mp4"/>
         <file href="Items/_097ba62b0c8ac5558c5e19f09cdb8adf9e596799_openlearn_l116_2017_vid019-320x176_still.png"/>
         <file href="Items/_d3450b6162082a40e009e5f6ad83d3042f050f49_openlearn_l116_2017_vid018-640x360.mp4"/>
         <file href="Items/_adbe04ab5d0586e46a795e89b4b13702f5b674af_openlearn_l116_2017_vid018-320x176_still.png"/>
         <file href="Items/_028e587e68c095864d0a7ceaffa56eed59776697_openlearn_l116_2017_vid021-640x360.mp4"/>
         <file href="Items/_a875337e7f5b8df3e6fcb1ba1d600537094aa987_openlearn_l116_2017_vid021-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_16_l116_1_6_1_resource" type="webcontent" href="Items/x_16_l116_1_6_1.html">
         <file href="Items/x_16_l116_1_6_1.html"/>
         <file href="Items/_d3450b6162082a40e009e5f6ad83d3042f050f49_openlearn_l116_2017_vid018-640x360.mp4"/>
         <file href="Items/_adbe04ab5d0586e46a795e89b4b13702f5b674af_openlearn_l116_2017_vid018-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_17_l116_1_6_2_resource" type="webcontent" href="Items/x_17_l116_1_6_2.html">
         <file href="Items/x_17_l116_1_6_2.html"/>
         <file href="Items/_028e587e68c095864d0a7ceaffa56eed59776697_openlearn_l116_2017_vid021-640x360.mp4"/>
         <file href="Items/_a875337e7f5b8df3e6fcb1ba1d600537094aa987_openlearn_l116_2017_vid021-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_18_l116_1_7_resource" type="webcontent" href="Items/x_18_l116_1_7.html">
         <file href="Items/x_18_l116_1_7.html"/>
         <file href="Items/_9e3bb374c8b06790e16c68cf9936dc861c3f4875_openlearn_l116_2017_vid011-640x360.mp4"/>
         <file href="Items/_aeff2472171de128a9ca1156042f5a9dd7799ea2_openlearn_l116_2017_vid011-320x176_still.png"/>
         <file href="Items/_9e3bb374c8b06790e16c68cf9936dc861c3f4875_openlearn_l116_2017_vid011-640x360.mp4"/>
         <file href="Items/_aeff2472171de128a9ca1156042f5a9dd7799ea2_openlearn_l116_2017_vid011-320x176_still.png"/>
         <file href="Items/_529d35b9e11a07181c0821cc7ca928aea325344e_inline_activity_draft.zip"/>
         <file href="Items/_15e1892004815ef8f951a16f7e1b2aa6ea8e1d62_l116_ol_act_29.json"/>
         <file href="Items/_ceba62fc84c2683fa2d23c3eb8308274feb82a04_openlearn_l116_2017_vid012-640x360.mp4"/>
         <file href="Items/_35c4f0867e3285f47314cbbe9f3f5e9e9c6d8f7e_openlearn_l116_2017_vid012-320x176_still.png"/>
         <file href="Items/_b43de53ea72f5c5ab5cfa7c6f351a114443e5e36_openlearn_l116_2017_vid013-640x360.mp4"/>
         <file href="Items/_207e30b4f31bec321184a09b57c0971cad8a9595_openlearn_l116_2017_vid013-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_19_l116_1_7_1_resource" type="webcontent" href="Items/x_19_l116_1_7_1.html">
         <file href="Items/x_19_l116_1_7_1.html"/>
         <file href="Items/_9e3bb374c8b06790e16c68cf9936dc861c3f4875_openlearn_l116_2017_vid011-640x360.mp4"/>
         <file href="Items/_aeff2472171de128a9ca1156042f5a9dd7799ea2_openlearn_l116_2017_vid011-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_20_l116_1_7_2_resource" type="webcontent" href="Items/x_20_l116_1_7_2.html">
         <file href="Items/x_20_l116_1_7_2.html"/>
         <file href="Items/_9e3bb374c8b06790e16c68cf9936dc861c3f4875_openlearn_l116_2017_vid011-640x360.mp4"/>
         <file href="Items/_aeff2472171de128a9ca1156042f5a9dd7799ea2_openlearn_l116_2017_vid011-320x176_still.png"/>
         <file href="Items/_529d35b9e11a07181c0821cc7ca928aea325344e_inline_activity_draft.zip"/>
         <file href="Items/_15e1892004815ef8f951a16f7e1b2aa6ea8e1d62_l116_ol_act_29.json"/>
         <file href="Items/_ceba62fc84c2683fa2d23c3eb8308274feb82a04_openlearn_l116_2017_vid012-640x360.mp4"/>
         <file href="Items/_35c4f0867e3285f47314cbbe9f3f5e9e9c6d8f7e_openlearn_l116_2017_vid012-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_21_l116_1_7_3_resource" type="webcontent" href="Items/x_21_l116_1_7_3.html">
         <file href="Items/x_21_l116_1_7_3.html"/>
         <file href="Items/_b43de53ea72f5c5ab5cfa7c6f351a114443e5e36_openlearn_l116_2017_vid013-640x360.mp4"/>
         <file href="Items/_207e30b4f31bec321184a09b57c0971cad8a9595_openlearn_l116_2017_vid013-320x176_still.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_22_l116_1_8_resource" type="webcontent" href="Items/x_22_l116_1_8.html">
         <file href="Items/x_22_l116_1_8.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_23_l116_1_9_resource" type="webcontent" href="Items/x_23_l116_1_9.html">
         <file href="Items/x_23_l116_1_9.html"/>
         <file href="Items/nextsteps.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_24_l116_1__acknowledgements_resource" type="webcontent" href="Items/x_24_l116_1__acknowledgements.html">
         <file href="Items/x_24_l116_1__acknowledgements.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="common_files" type="webcontent">
         <file href="Shared/styles.css"/>
         <file href="Shared/buttons.css"/>
         <file href="Shared/layout.css"/>
         <file href="Shared/mod_oucontent.css"/>
         <file href="Shared/tabs.css"/>
         <file href="Shared/altformats_styles.css"/>
         <file href="Shared/filter_ouaccountancy_styles.css"/>
         <file href="Shared/oucontent-extra.js"/>
         <file href="Shared/oucontent.js"/>
         <file href="Shared/extra.js"/>
         <file href="Shared/main.js"/>
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>